<form method="post" action="{{ path('app_prestations_delete', {'id': prestation.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ prestation.id) }}">
    <button class="btn">Delete</button>
</form>
